package com.quant.vo;

public class MeetingPageVo extends PageVo{
	private int status=100;
	public int getStatus() {
		return status;
	}
	public void setstatus(int status) {
		this.status = status;
	}
}
